[General]
gameName=
modid=60323
version=d2023.7.31
newestVersion=
category=0
nexusFileStatus=1
installationFile=C:/Users/novat/Downloads/Vanargand Animations - Archery-60323-1-0-1639867022.7z
repository=Nexus
